.imgCompareModale {
    display: none; /* none by default*/
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
}

/* The Close Button */
.imgCompareModale-close {
  color: #fff;
  position: absolute;
  right: -6%;
  line-height: 23px;
  margin-top: -31px;
  background-color: #0c0c0c;
  border: solid 2px #fff;
  text-align: center;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  z-index: 1000;
  font-size: 18px;
  font-weight: bold;
}

.imgCompareModale-close:hover,
.imgCompareModale-close:focus {
    color: #e2e2e2;
    text-decoration: none;
    cursor: pointer;
}
.imgCompareModale-loader {
  visibility: hidden;
  position: absolute;
  left: 48%;
  z-index: 1000;
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #3498db;
  margin-top: 125px;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}


@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}



@media screen and (max-width: 700px) {

  .imgCompareModale {
      display: none; /* none by default*/
      position: fixed;
      z-index: 1;
      padding-top: 0;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: auto;
      background-color: #fff;
  }

.legend{
  margin-top: -35px;
  width: 100%;
  color: #656464 !important;
  font-size: 13px;
}

/* The Close Button */
.imgCompareModale-close {
  color: #929090;
  position: absolute;
  right: -1%;
  line-height: 22px;
  margin-top: -44px;
  background-color: #fff;
  border: solid 2px #fff;
  text-align: center;
  width: 35px;
  height: 30px;
  z-index: 1000;
  font-size: 35px;
  font-weight: bold;
}



}
